Bug 185819 - Widget handle invisible when Bluecurve theme is chosen
Widget handle invisible when Bluecurve theme is chosen
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-artwork (Show other bugs)
5.1.z
i386 Linux
medium Severity low
: rc
: ---
Assigned To: Matthias Clasen
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-18 15:06 EST by Joachim Frieben
Modified: 2014-09-10 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 09:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of Bluecurve panel notification area (3.33 KB, image/png)
2006-03-18 15:06 EST, Joachim Frieben
no flags Details
Screenshot of Bluecurve panel notification area under FC4 (3.19 KB, image/png)
2006-05-16 12:02 EDT, Joachim Frieben
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 494738 None None None Never
CentOS 3474 None None None Never

  None (edit)
Description Joachim Frieben 2006-03-18 15:06:33 EST
Description of problem:
The handle which allows to drag widgets embedded in the panel is
(almost) invisible when the Bluecurve theme is chosen. The panel
area remains occupied but the hatches which indicated its presence
visually are gone.

Version-Release number of selected component (if applicable):
redhat-artwork-0.241

How reproducible:
Always

Steps to Reproduce:
1. Choose Bluecurve theme.
  
Actual results:
The handle hatches disappears.

Expected results:
The handle should be hatched diagonally in the typical
Bluecurve manner.

Additional info:
The handle is clearly visible as long as a different,
e.g. Clearlooks is chosen.
Comment 1 Joachim Frieben 2006-03-18 15:06:33 EST
Created attachment 126312 [details]
Screenshot of Bluecurve panel notification area
Comment 2 Joachim Frieben 2006-05-16 12:02:50 EDT
Created attachment 129214 [details]
Screenshot of Bluecurve panel notification area under FC4
Comment 3 Joachim Frieben 2006-05-16 12:04:52 EDT
The screenshot of Comment #2 shows how everything works correctly
on an FC4 based system. The typical Bluecurve style vertical hatches
are cleary visible.
Comment 4 Joachim Frieben 2008-01-05 14:38:29 EST
Issue is still present for "bluecurve-gtk-themes-1.0.0-1.fc8".
Comment 5 Bug Zapper 2008-05-13 22:07:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 lexual 2009-02-25 04:49:26 EST
Reproduced with Fedora 10.
Comment 7 Amir Caspi 2009-04-02 03:28:46 EDT
Also reproduced with CentOS 5.2 and 5.3 (using redhat-artwork-5.1.0-28); the issue lies with libbluecurve.so.  External bug added.
Comment 8 Bug Zapper 2009-11-18 04:14:55 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Joachim Frieben 2009-11-18 08:40:18 EST
Issue applies to both F11 and F12.
Comment 10 Joachim Frieben 2010-04-26 03:07:28 EDT
Issue still present for bluecurve-gtk-themes-1.0.0-3.fc11.x86_64.
Comment 11 Bug Zapper 2010-04-27 07:39:08 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2010-06-28 06:21:48 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 13 Bug Zapper 2011-06-02 14:43:46 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Joachim Frieben 2011-06-06 16:57:53 EDT
Issue resolved for Fedora 14 but still present for Red Hat Enterprise Linux 5.6, thus reassigning.
Comment 16 RHEL Product and Program Management 2014-03-07 07:11:19 EST
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in the  last planned RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX. To request that Red Hat re-consider this request, please re-open the bugzilla via  appropriate support channels and provide additional business and/or technical details about its importance to you.
Comment 17 RHEL Product and Program Management 2014-06-02 09:00:18 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.